.eduvibe-home-three-accordion .shape-dot-wrapper .shape.shape-1 {
    top: 0;
    right: -91px;
    left: auto;
}
.footer-style-default .footer-top{padding: 50px 0;}
.counterup-overlay-top{padding-top: 200px !important;}
.eduvibe-home-three-course .shape-image.shape-image-1{top: -150px;}
.banner-style-3 .banner-image .img-03 {bottom: 342px;}
.footer-style-default .information-list li + li {margin-top: 10px;}
.edu-header .logo a img {max-height: 100%;}
.footer-top .logo a img {max-height: 80px;}
.edu-header.header-transparent{top: 0;}
.edu-section-gap { padding: 50px 0 !important;}
.quote{display: flex;justify-content: center;align-items: center;}
.quote .description{
  font-style: italic;
    font-size: 30px;
    font-weight: 400;
    color: #ffffff;
    font-family: 'Pacifico', cursive;
}
.breadcrumb-inner.text-start {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.breadcrumb-style-1 .edu-breadcrumb li.breadcrumb-item {color: #9f5108;}
.quote-sign img {filter: brightness(0) invert(1);opacity: 0.5;}
.testimonial-card-box.variation-2 .inner .description{font-size: 16px;line-height: 24px;}
.testimonial-card-box.variation-2 .inner{padding: 20px;}
.profile_sec p{text-align: justify;}
.pricing-table {background: transparent;padding: 10px 20px;}
.pricing-table .pricing-body p.description{margin-top: 20px; margin-bottom: 0;}
.edu-counterup{padding: 20px;}
.feature-style-4 .edu-feature-list .content .title{font-size: 16px;}
.edu-counterup .inner .content .counter{font-size: 20px;line-height: 40px;}
.service-card-4 .inner {
    background: #ffffff;
    padding: 15px;
    text-align: center;
    box-shadow: 0px 8px 30px rgb(0 0 0 / 6%);
}
.profile_sec .service-card-4 .inner .content .description, .profile_sec .contact-address-card-1 .inner .content p{text-align: center;}
.profile_sec .service-card-4 .inner .content .description{line-height: 20px;font-size: 14px;}
.feature-style-4 .edu-feature-list .content .title i {color: #f86f03;}
.profile_sec .contact-address-card-1 .inner .content p {
    text-align: center;
    font-size: 14px;
    line-height: 20px;
}
.contact-address-card-1{padding: 20px;}
.form-group{margin-bottom: 10px;}
.rnt-contact-form .form-group input{
    padding: 0 10px;
    height: 40px;
    background: #F5F5F5;
    border-radius: 5px;
    border: 1px solid transparent;
    transition: 0.4s;
    outline: none;
    box-shadow: none;
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
}
.rnt-contact-form .form-group textarea{
    padding: 10px;
    min-height: 100px;
    background: #F5F5F5;
    border: 0 none;
    border: 1px solid transparent;
    transition: 0.4s;
    outline: none;
    box-shadow: none;
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    border-radius: 5px;
}
.rnt-contact-form p{line-height: 20px;margin-bottom: 15px;}
.service-card-4 .inner .content .title{margin: 10px 0;}
.service-card-4 .inner .icon img {width: 15%;border-bottom: 2px solid rgba(0,0,0,0.2);}
.choose-us-2 .gallery-image.gallery-image-3.text-center img {
    border-radius: 5px;
    box-shadow: 3px 3px 8px rgb(0 0 0 / 50%);
}
.achieve_img{border: 5px solid #6636b6;width: 80%;box-shadow: 0px 3px 4px rgb(0 0 0 / 50%);}
.instructor-profile-left .inner .thumbnail img{box-shadow: 1px 3px 4px rgb(98 50 188);}
.feature-style-4 .edu-feature-list .content .title {
    font-size: 15px;
    font-weight: 500;
}
.service-card-4 .inner .icon img.tagore{width: 10%;}
/* .bg-color-primary {background-color: #632806;} */
a.edu-btn, button.edu-btn{background: #5c111b;height: 50px;line-height: 50px;}
.eduvibe-footer-one {background: #40281f;}
.mainmenu-nav .mainmenu li.has-droupdown > a::after{right: 0;}
.lightbox-gallery .btn.active{background: #ffc107;}
.lightbox-gallery .column{display: none;}
.lightbox-gallery .show {display: block;}
.edu-gallery-grid-item{padding: 0 5px !important; margin: 5px 0 !important;}
.bg-color-secondary {background-color: #b15a21;}
.call-action-style-1 .edu-instructor-1 .edu-instructor::after {filter: brightness(0.4);}
.banner-style-3 .banner-image .banner-main-image{margin-bottom: -200px;margin-right: 70px;}
.banner-style-3 .banner-image .img-03 {right: 0;bottom: 230px;}
.height-750 {
    min-height: 750px;
    width: 100%;
}
.video-style-2.left_pos::after{right: auto;left: 0;}
.eduvibe-footer-one .edu-instructor-1 .edu-instructor .inner .thumbnail a{display: flex;}
.edu-gallery-grid-item .edu-gallery-grid::before{background: linear-gradient(180deg, rgb(231 143 10 / 20%) 10.75%, #e78f0a 85%);}
.call-action-style-1 .inner .content .title{font-size: 20px;}
.call-action-style-1 .inner .content .pre-title{font-size: 12px;}
.call-action-style-1 .inner .content h6{font-size: 16px;}
.call-action-style-1 .inner .content p{font-size: 14px;}
.edu-gallery-grid-item .edu-gallery-grid .hover-action{width: 100%;opacity: 1;padding: 20px 10px;}
.edu-gallery-grid-item.small .inner .thumbnail img, .grid-metro4.home_gallery .grid-metro-item:nth-child(1) .inner .thumbnail img, 
.grid-metro4.home_gallery .grid-metro-item:nth-child(3) .inner .thumbnail img, .grid-metro4.home_gallery .grid-metro-item:nth-child(5) .inner .thumbnail img, 
.grid-metro4.home_gallery .grid-metro-item:nth-child(6) .inner .thumbnail img, .grid-metro4.home_gallery .grid-metro-item:nth-child(7) .inner .thumbnail img, 
.grid-metro4.home_gallery .grid-metro-item:nth-child(8) .inner .thumbnail img, 
.grid-metro4.home_gallery .grid-metro-item:nth-child(10) .inner .thumbnail img, .grid-metro4.home_gallery .grid-metro-item:last-child .inner .thumbnail img { height: 195px;}
.edu-gallery-grid-item.big .inner .thumbnail img, .grid-metro4.home_gallery .grid-metro-item:nth-child(2) .inner .thumbnail img, 
.grid-metro4.home_gallery .grid-metro-item:nth-child(4) .inner .thumbnail img, .grid-metro4.home_gallery .grid-metro-item:nth-child(9) .inner .thumbnail img, 
.grid-metro4.home_gallery .grid-metro-item:nth-child(11) .inner .thumbnail img { height: 400px;}
.filters-button-group a {
    height: 36px;
    padding: 0 20px;
    width: auto;
    border: 0 none;
    background: #F5F5F5;
    border-radius: 3px;
    color: var(--color-heading);
    margin: 7.5px;
    font-weight: 600;
    transition: 0.4s;
    display: flex;
    align-items: center;
    justify-content: center;
}
.filters-button-group a.is-checked, .filters-button-group a:hover {
    background: var(--color-primary);
    color: var(--color-white);
}